Support Online: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

exclamation-circle Can't install package

More
1 year 1 month ago #41404 by Vlad
Can't install package was created by Vlad
hello i cant install the package. Gives an error message: Call to undefined method Joomla\Database\Mysqli\MysqliDriver::query()

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #41407 by Jackie
Replied by Jackie on topic Can't install package
Hi.
Thank you for contacting us.
Please give us the admin username. You forgot that info.
Thanks.

Best regards.
Jackie Nguyen.

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #41408 by Vlad
Replied by Vlad on topic Can't install package
admin_vlad

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #41409 by Jackie
Replied by Jackie on topic Can't install package
Hi.
I see, you have installed the module and can use the module at the front end.
If you still have another issue, please let me know again.
Thanks.

Best regards.
Jackie Nguyen.

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #41412 by Vlad
Replied by Vlad on topic Can't install package
Thank you for your reply. Initially I had the old version installed, when I tried to install the new version I got an error. The new version could not be installed. How can I see which version I currently have installed?

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #41413 by Jackie
Replied by Jackie on topic Can't install package
To see the extension version installed, please go to Extensions/ Manage: prnt.sc/JjUzVopcEMjq
You are using the last version 1.1.5
Thanks.

Best regards.
Jackie Nguyen.

Please Log in or Create an account to join the conversation.

Moderators: Jackie
Time to create page: 0.035 seconds
Powered by Kunena Forum